groovyc(1)

NAME
groovyc - compiler for groovy source files

DESCRIPTION
usage: groovyc [options] <source-files> options:

--classpath <path>
    Specify where to find the class files.

-d <arg>
    Specify where to place generated class files.

-e,--exception
    Print stack trace on error.

--encoding <encoding>
    Specify the encoding of the user class files.

-F <flag>

-h,--help
    Print a synopsis of standard options.

-j,--jointCompilation
    Attach javac compiler to compile .java files.

-J <property=value>

--sourcepath <path>
    Specify where to find the source files.

--temp <temp>

-v,--version
    Print the version.

  options:

--classpath <path>
    Specify where to find the class files.

-d <arg>
    Specify where to place generated class files.

-e,--exception
    Print stack trace on error.

--encoding <encoding>
    Specify the encoding of the user class files.

-F <flag>

-h,--help
    Print a synopsis of standard options.

-j,--jointCompilation
    Attach javac compiler to compile .java files.

-J <property=value>

--sourcepath <path>
    Specify where to find the source files.

--temp <temp>

-v,--version
    Print the version.

SEE ALSO
groovy(1)

AUTHOR
This manual page was generated using help2man and edited by Varun Hiremath <varun@debian.org>, for the Debian project (but may be used by others).